OAuth Plugin - Feature #699

Setting header values
06/17/2013 11:01 PM - Tony Stewart

Status: Closed Start date: 07/02/2013
Priority: Normal Due date: 07/13/2013
Assignee: Edit Mera % Done: 0%

Category: Estimated time: 5.00 hours

Target version:

Browser (if web
client):

Description

Some xero API functions require header values, eg

JSON formatted responses are also supported by setting the “Accept” value in the http header to “application/json” when making a
request.

Individual Invoices and Credit Notes can also be returned in PDF format by setting the “Accept” value in the hitp header to
“application/pdf”.

http:/developer.xero.com/documentation/getting-started/http-requests-and-responses/

Can it be added to the plugin

History

#1 - 06/18/2013 10:34 AM - Edit Mera

- Assignee set to Edit Mera

#2 - 06/18/2013 10:36 AM - Edit Mera

- Due date set to 07/13/2013

- Start date changed from 06/17/2013 to 07/02/2013
- Estimated time set to 5.00 h

#3 - 11/07/2013 09:33 AM - Edit Mera

- Status changed from New to Closed
